Subject: applying for the Customer Care Executive or Chat Support
From: PURSHOTTAM JAYDEV SHARMA <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 21 Jan 2023 18:50:15 +0530

I am experienced in voice process in just dial company located in sector 16
Noida as my role was receive the call through pan India and register their
business as per industry trends through the process and with using
effective communication i have also involved to sales the packages to
register their business and also escalated the issue with supervisor and
internal department even handled and supported the customer complaints on
registered business with supportive services through internal department ,
I have also learned the customer satisfaction through supportive teams in
less times with quality targets as I also I have learned to provide the
attentive service by promptly responding to customer enquiries and
processed order request.

Sent from Mail <https://go.microsoft.com/fwlink/?LinkId=550986> for Windows